/* --   Custom Edits    -------------------------------------------------------    */

a { transition: all .1s ease, height 1ms linear !important; }

/*a.forumtitle { margin: 0px 20px 0px 0px !important; line-height: 62px !important; font-size: 2.2em !important; }*/
a.forumtitle {
    margin: 0px 15px 0px 0px; 
    line-height: 2.9em;
    font-size: calc(18px + (28 - 14) * ((100vw - 300px) / (7000 - 300))); 
    -webkit-font-size: calc(18px + (28 - 14) * ((100vw - 300px) / (7000 - 300))); 
    -moz-font-size: calc(18px + (28 - 14) * ((100vw - 300px) / (7000 - 300))); 
}

.rtl .postprofile { float: right !important; border-width: 0 0 0 1px !important; }


/*.topic-title a, .posting-title a, .forum-title a { font-size:1.6em !important; font-weight:400 !important; }*/
.topic-title a, .posting-title a, .forum-title a { 
    font-weight:400 !important; 
    font-size: calc(14.5px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
    -webkit-font-size: calc(14.5px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
    -moz-font-size: calc(14.5px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
}

.topic-poster { opacity: 0.7; margin-top:10px !important; margin-right:10px !important;}


/*.topictitle { font-size:1.5em !important; font-weight:400 !important; margin-right:10px !important;}*/
.topictitle { 
    font-weight:bold; 
    margin-right:10px;
    font-size: calc(14px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
    -webkit-font-size: calc(14px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
    -moz-font-size: calc(14px + (26 - 12) * ((100vw - 300px) / (7000 - 300))); 
}


.postbody { margin:0px 14px 0px 0px !important; }


/*.postbody .content { font-size: 1.4em !important; line-height: 160% !important; }*/
.postbody .content { 
    line-height: 160%;
    font-size: calc(13px + (28 - 10) * ((110vw - 300px) / (9000 - 300))); 
    -webkit-font-size: calc(13px + (28 - 10) * ((110vw - 300px) / (9000 - 300))); 
    -moz-font-size: calc(13px + (28 - 10) * ((110vw - 300px) / (9000 - 300))); 
}

.post .username .username-coloured{
        padding-top: 10px !important; 
        font-size: calc(12px + (26 - 14) * ((100vw - 300px) / (7000 - 300))); 
        -webkit-font-size: calc(13px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
        -moz-font-size: calc(13px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
}


.postprofile .username, .postprofile .username-coloured {
        margin-top:0px !important;
        font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300))); 
        -webkit-font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
        -moz-font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
}


#wrap {max-width: 1402px !important; }
#page-body .search-box { display: none !important; }
.postprofile .avatar { max-width: 90% !important; }



.badge { background-color: #ff003c; color: #fdffc4; }

/*.postprofile .username, .postprofile .username-coloured { font-size: 1.6em !important; }*/
.postprofile .username, .postprofile .username-coloured { 
    font-size: calc(13px + (26 - 14) * ((100vw - 300px) / (7000 - 300))); 
    -webkit-font-size: calc(13px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
    -moz-font-size: calc(13px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
}


/*.postprofile dd * { font-size: 1.1em !important; }*/
.postprofile dd * {
    font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300))); 
    -webkit-font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
    -moz-font-size: calc(10px + (26 - 14) * ((100vw - 300px) / (7000 - 300)));
}

.postprofile .contact-icon { font-size: 0em !important; }

.recent_home_title { display: block !important; }

@media (min-width: 700px) {
    .postprofile .avatar-container { text-align: right !important; }
    .postprofile .avatar-container .avatar { float: none !important; }
    .postprofile .avatar-container img.avatar { margin-bottom:10px !important; }
    
}

@media (max-width: 700px) {
    
    .site_logo { height: 110px !important; width: 310px !important; }
    .headerbar { background-size:100% 240px !important; }    
    .search-header { display: block !important; }
    .post .postprofile { width: 294px !important; }
    .postbody .author { text-align: left !important; }
    .postbody .author .unread { display: none !important; }
    .postbody h3.first { display: none !important; }
    
    /*.post .username { font-size: 150% !important; padding-top: 10px !important; }*/
    /*.post .username-coloured { font-size: 100% !important; }*/
    
    .rtl .action-bar .pagination { text-align: right !important;   float: none !important; }
    
    /*.postprofile .username, .postprofile .username-coloured { font-size: 1.2em !important; margin-top:0px !important; }*/
    
    .topiclist .header a:link { color:#dddddd !important; }
    .rtl ul.topiclist.forums dt .list-inner { margin-left: 0px !important; } 
    /*.topictitle { font-size:1.4em !important; font-weight:700 !important; }*/
}


@media (max-width: 6000px) {
    .index-right { width: 480px !important; }
}

@media (max-width: 1360px) {
    .index-right { width: 260px !important; }
}


@media (max-width: 1024px) {
    .index-right { float:none; !important; display:block !important; overflow: visible !important; max-height: auto !important; width: auto !important; max-width:100% !important; }
    .index-left { float:none; !important; }
}

@media (max-width: 700px) {
    .index-right { float:none; !important; display:block !important; overflow: visible !important; max-height: auto !important; width: auto !important; max-width:100% !important; }
    .index-left { float:none; !important; }
}



.aa_last {
    
    display: block;
    width: 100%;
    text-align: left;
    padding:46px 0 0 0;
    margin: 0px;
}

@media (max-width: 1100px) {
    .aa_last { display: none !important; }
    .aa_last_container { display: none !important; }
    .aa_last_inner { display: none !important; }
}

.aa_last .aa_last_container {
    position:relative;
    display: inline-block;
    text-align: right;
    width: 580px;
    height:126px;
    overflow-y: hidden;
    overflow-x: hidden;
}


.aa_last .aa_last_inner {
    left:-20px;
    position:relative;
    display: inline-block;
    text-align: right;
    width: 580px;
    background-color: rgba(0,0,0,0.4);
    height:126px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding:5px;
    margin: 5px 5px 0px 5px;
}

.aa_last .aa_last_row:hover {
    background-color: rgba(255,255,255,0.1);
}

.aa_last .aa_last_row { display: block; border-bottom:1px solid #766; padding-top:0px; height:22px; overflow: hidden; }
.aa_last .aa_last_forum_name { color:#bbbbbb; display: inline-block; width:80px; font-size:1em; overflow: hidden; text-align:left; }
.aa_last .aa_last_icon { display: inline-block; width:20px; overflow: hidden; text-align:center; }
.aa_last .aa_last_icon img { width:12px; height:12px; opacity:0.4; }
.aa_last .aa_last_topic_title { color:#f7eaef; display: inline-block; width:340px; font-size:1em; overflow: hidden; }
.aa_last .aa_last_topic_time { color:#eed6c0; display: inline-block; width:110px; font-size:1em; overflow: hidden; }
	
	
.aa_scroll::-webkit-scrollbar {
	width: 10px;
	background-color: #888;
}

.aa_scroll::-webkit-scrollbar-thumb {
	border-radius: 0px;
	
	background-color: #888;
}

.aa_scroll::-webkit-scrollbar-track {
	
	border-radius: 0px;
	background-color: #444;
}

